Documentation Index
Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
Use this file to discover all available pages before exploring further.
Get Businesses by Account
GET https://services.leadconnectorhq.com/businesses/
Autorizacion
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.
Query parameters
locationId
string
default:"5DP4iH6HLkQsiKESj6rh"
required
Respuestas
200 - Successful response
Business Response
id
string
default:"63771dcac1116f0e21de8e12"
required
Business Id
name
string
default:"Microsoft"
required
Business Name
email
string
default:"abc@microsoft.com"
email
website
string
default:"microsoft.com"
website
country
string
default:"united states"
country
{
"businesses": [
{
"id": "63771dcac1116f0e21de8e12",
"name": "Microsoft",
"phone": "string",
"email": "abc@microsoft.com",
"website": "microsoft.com",
"address": "string",
"city": "string",
"description": "string",
"state": "string",
"postalCode": "string",
"country": "united states",
"locationId": "string",
"createdAt": "2024-01-15T10:30:00Z",
"updatedAt": "2024-01-15T10:30:00Z"
}
]
}
Ejemplo
curl -X GET 'https://services.leadconnectorhq.com/businesses/' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'